{
    "text_1min_remaining": "осталось менее минуты",
    "text_min_remaining": "оставшиеся минуты",
    "text_NetworkOpen": "Сеть открыта для",
    "btn_info": "Информация",
    "btn_stopScan_lights": "Прекратить сканирование",
    "text_identifyLight": "Идентифицировать свет",
    "txt_info_reset": "<b>Примечание:</b> Выключайте и включайте светильники IKEA или OSRAM.",
    "active_group_manage_lights": "Огни, которые можно назначить <b class=\"of-group-name\"></b>.",
    "text_available_lights": "Доступные огни",
    "text_empty_lights_left": "Назначьте фонари с помощью перетаскивания на группы.",
    "btn_save": "Сохранить",
    "btn_dismiss": "Свободен",
    "text_group_lights_changed_box": "Члены группы изменились.",
    "text_LightOfGroup": "Огни группы",
    "btn_scan_lights": "Добавить новые огни"
}
